<!DOCTYPE composition PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<ui:composition xmlns:gdk="http://www.ihe.net/gazellecdk" xmlns:s="http://jboss.org/schema/seam/taglib" xmlns:f="http://java.sun.com/jsf/core" xmlns:g="http://www.ihe.net/gazelle" xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:h="http://java.sun.com/jsf/html" xmlns="http://www.w3.org/1999/xhtml" template="/layout/template.xhtml">
  <ui:param name="showGlobalMessages" value="false"></ui:param>
  <ui:define name="body">
    <h1>#{messages['gazelle.simulator.error']}</h1>
    <p>#{messages['gazelle.simulator.expiredSession']}</p>
  </ui:define>
</ui:composition>
